uuid:
  -
    value: 587d7818-8306-42c1-91cb-f671f22a7ce7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_161106317-valia-kalda-autumn.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_161106317-valia-kalda-autumn.jpg'
    url: /sites/default/files/2019-10/shutterstock_161106317-valia-kalda-autumn.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1111251
status:
  -
    value: true
created:
  -
    value: '2019-10-16T12:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
